.version.writing /* version checker */
{
	color: #000014;
	background-color: #1E5BDE;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -25px;
	margin-bottom: -35px;
	width: 0.01px;
}

#u136-4
{
	z-index: 33;
	width: 501px;
	min-height: 37px;
	margin-left: 240px;
}

#menuu99
{
	z-index: 2;
	width: 960px;
	margin-top: 15px;
}

#u100
{
	width: 190px;
	min-height: 34px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u101
{
	width: 190px;
	padding-bottom: 20px;
}

#u101:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u101:active
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u103-4
{
	width: 190px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u101:hover #u103-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u101:active #u103-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u107
{
	width: 190px;
	min-height: 34px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 192px;
}

#u110
{
	width: 190px;
	padding-bottom: 20px;
}

#u101.MuseMenuActive,#u110:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u110:active
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u113-4
{
	width: 190px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u101.MuseMenuActive #u103-4,#u110:hover #u113-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u110:active #u113-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u115
{
	width: 190px;
	min-height: 34px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 384px;
}

#u116
{
	width: 190px;
	padding-bottom: 20px;
}

#u110.MuseMenuActive,#u116:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u116:active
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u116.MuseMenuActive
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u117-4
{
	width: 190px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u110.MuseMenuActive #u113-4,#u116:hover #u117-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u116:active #u117-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u116.MuseMenuActive #u117-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u122
{
	width: 191px;
	min-height: 34px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 576px;
}

#u123
{
	width: 191px;
	padding-bottom: 20px;
}

#u123:hover
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u123:active
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u126-4
{
	width: 191px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u123:hover #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#u123:active #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#u129
{
	width: 191px;
	min-height: 34px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 769px;
}

#u130
{
	width: 191px;
	padding-bottom: 20px;
}

#u123.MuseMenuActive,#u130:hover
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u130:active
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u130.MuseMenuActive
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u131-4
{
	width: 191px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u123.MuseMenuActive #u126-4,#u130:hover #u131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#u130:active #u131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#u130.MuseMenuActive #u131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#u1579
{
	z-index: 41;
	width: 956px;
	min-height: 1444px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 3px;
	position: relative;
}

#u139-4
{
	z-index: 37;
	width: 410px;
	min-height: 17px;
	margin-left: 285px;
	margin-top: 80px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

